package org.jeecg.ctop.material.entity;

import lombok.Data;

/**
 * 数据看板 折线图
 * zian Y
 * 2022/1/19
 **/

@Data
public class AccountTrendPojo {

    private String time;
    private String cost;
    private String area;

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getCost() {
        return cost;
    }

    public void setCost(String cost) {
        this.cost = cost;
    }

    public String getArea() {
        return area;
    }

    public void setArea(String area) {
        this.area = area;
    }
}
